RubyGems Navigation menu

dm-revisioned 0.1.0

DataMapper plugin enabling more flexible versioning of models

Versions:

  1. 0.1.0 - July 25, 2009 (8.5 KB)

Runtime Dependencies (1):

  • dm-core ~> 0.9.7
  • Development Dependencies (1):

  • hoe >= 1.8.2
  • Owners:

    Authors:

    • David Leal

    SHA 256 checksum:

    03c5bb78a20719c234c9c60d9628504354071ee7553c7e88c0bf706401a04ba3

    Total downloads 3,461

    For this version 3,460

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: